<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <link rel="shortcut icon" href="../favicon.webp" type="image/png">
  <link href="https://fonts.googleapis.com/css?family=Raleway:400,300,600" rel="stylesheet" type="text/css">
  <title>Thank you for signing up!</title>
  <link rel="stylesheet" href="./../assets/css/thanks.css">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
</head>

<body>

  <iframe src="../thanks_en.html" title="Thank you!" hidden></iframe>

  <script>
    let newUrl = localStorage.getItem('encodeURL');

    function redirect() {
      window.location.href = newUrl;
    }
    jQuery(function() {
      setTimeout(function() {
        redirect()
      }, 10000);
    });
  </script>


  <div class="cta">
    <div class="container">
      <div class="row">
        <div class="twelve columns congrats">
          <h1>Toutes nos félicitations! Votre inscription a été reçue !</h1>
        </div>
      </div>
    </div>
  </div>

  <div class="show-desktop">
    <div class="agent">
      <div class="container">
        <div class="row">
          <div class="twelve columns second">
            <p class="redirect">Vous serez inclus <span id="time"></span> transmis en quelques secondes.</p>
            <p class="click">Si vous n'êtes pas automatiquement redirigé, <a href="javascript:redirect()">cliquez ici s'il vous plait</a></p>
          </div>
        </div>
        <div class="row">
          <div class="seven columns">
            <img src="./../assets/img/agent_new.webp" />
          </div>
          <div class="five columns">
            <p class="personal">UN CONSEILLER PERSONNEL VOUS CONTACTERA</p>
            <p class="answer"><span class="important">IMPORTANT:</span> Répondez à ses appels. Votre conseiller personnel vous aidera et vous guidera tout au long du processus.</p>
            <p class="question">Nous sommes là pour vous 24h/24 et 7j/7 si vous avez des questions !</p>
            <p class="start"><a href="javascript:redirect()" class="deposit">Cliquez ici pour commencer "</a></p>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="show-mobile">
    <div class="agent">
      <div class="container">
        <div class="row">
          <div class="twelve columns second">
            <p class="redirectMobile">Vous serez inclus <span id="time2"></span> transmis en quelques secondes.</p>
            <p class="clickMobile">Si vous n'êtes pas automatiquement redirigé, <a href="javascript:redirect()">cliquez ici s'il vous plait</a></p>
          </div>
        </div>
        <div class="row">
          <div class="twelve columns">
            <p class="personalMobile">UN CONSEILLER PERSONNEL VOUS CONTACTERA
              <img class="checkmarkImg" src="./../assets/img/checkmark.webp">
            </p>
            <img class="agentImg" src="./../assets/img/agent_new.webp" />
          </div>
          <div class="twelve columns">
            <p class="answerMobile"><span class="important">IMPORTANT:</span> Répondez à ses appels. Votre conseiller personnel vous aidera et vous guidera tout au long du processus.</p>
            <p class="questionMobile">Nous sommes là pour vous 24h/24 et 7j/7 si vous avez des questions !</p>
            <p class="start"><a href="javascript:redirect()" class="deposit">Cliquez ici pour commencer "</a></p>
          </div>
        </div>
      </div>
    </div>
  </div>



  <!-- Footer -->
  <div class="container">
    <div class="row">
      <div class="twelve columns footer">
        <p>Ce site Web n'est pas une agence de presse, un site d'information ou un blog. Il s'agit d'un site Web qui utilise du matériel promotionnel avec des histoires pour refléter le but des services et des produits proposés. Par conséquent, les histoires sur ce site Web sont également du matériel publicitaire ou promotionnel lié aux informations et aux fonctionnalités permettant de comprendre l’idée présentée. Avertissement général : les activités d'investissement sont très risquées et peuvent entraîner la perte totale du montant investi. Pour cette raison, ces activités ne conviennent pas à tous les types d’investisseurs. N'investissez pas d'argent que vous ne pouvez pas vous permettre de perdre. Avant de décider de réaliser ce type d’investissement, vous devez être conscient de tous les risques et également demander conseil à un conseiller financier indépendant et officiel.</p>
      </div>
    </div>
  </div>

  <script src="./../assets/js/jquery.min.js"></script>
  <script src="./../assets/js/thanks.js"></script>
</body>

</html>